body{
 margin: 0;
 padding: 0;
 min-width: 620px;
 color: white;
 background-color: #0066cc;
 font-family: "times new roman",arial,sans-serif;
}
h3{
 text-align: center;
}
/*Sidebar*/
#sidebar {
 float: left;
 width: 11em;
 background-color: #0066cc;
 color: white;
 text-align: left;
 margin: 4px 0.1em 0 0.1em;
}

#sidebar li {
 padding: 1px 0;
}

#sidebar ul {
 list-style-type: none;
 padding: 0;
 margin: 0;
}

#sidebar a {
 font-weight: bolder;
 padding-left: 0.3em;
 color: white;
}

#sidebar li a {
 text-decoration: none;
 display: block;
 margin: 0;
 padding: 2px;
 border: 1px solid #0066cc;  
 -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 border-radius: 3px;
}

#sidebar li a:hover {
 color: navy;
 background: #ddeeff;
 border: 1px solid navy;
}

#sidebar li li a {
 font-size: 80%;
 padding-left: 1.3em;
 font-weight: normal;
}

#sidebar form {
 text-align: center;
 margin:0 0 1em 0;
 padding:0;
}
#sidebar form p{
 margin:0;
 padding:0;
}
#sidebar form input {
 color: black;
 background-color: white;
}

#sidebar form input[TYPE=SUBMIT] {
 border: 1px solid navy;
 -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 border-radius: 3px;
 background: -moz-linear-gradient(bottom, navy, #ddeeff);
 background: -webkit-linear-gradient(bottom, navy, #ddeeff);
 background: -o-linear-gradient(bottom, navy, #ddeeff);
 color: #ddeeff;
 background-color: navy;
}
#sidebar form input[TYPE="text"] {
 border: 1px solid navy;
}
#sidebar hr {
 width: 95%;
 color: white;
 border: 0;
 border-top: 3px double white;
}
/*Content*/
#contents {
 margin-left: 11.2em;
 margin-right: 10.3em;
 color: black;
 background-color: #f7f7f7;
 border: 3px solid #66bbff;
 -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 border-radius: 3px;
}

div.container, div.center_container {
 padding: 0.2em 0.4em;
 border-top: 1px solid #c0c0c0;
}

@media all and (max-width: 1024px) {
 div.container, div.center_container {
  max-height: 15em;
  overflow: auto;
 }
}

div.center_container {
 text-align: center;
 color: navy;
 background-color: #ddeeff;
}

div.container a, div.center_container a,
div.container a:visited, div.center_container a:visited{
 color: navy;
}

div.container p {
 margin: 0.5em;
 line-height: 1.2;
 text-align: justify;
}

div.container .winner {
 color: red;
 font-weight: bolder;
}

div.container p.reporter {
 color: silver;
 font-size: 80%;
 font-style: italic;
 text-align: right;
}

div.container span.timestamp {
 line-height: 1.25;
 background: #faf4c8;
 border-right: 1px solid #e3de9f;
 border-bottom: 1px solid #e3de9f;
 text-align: center;
 padding: 2px 1px;
 width: 2.8em;
 color: #a19d68;
 margin: 0 0.5em 0.2em 0;
 font-size: 80%;
 float: left;
}

div.container span.HighlightButton {
 background-color: yellow;
 color: black;
 font-size: 60%;
 padding: 0.1em 0.3em;
 margin-right: 0.3em;
}

div.container span.AttentionButton {
 background-color: red;
 color: black;
 font-size: 60%;
 padding: 0.1em 0.3em;
 margin-right: 0.3em;
}

div.header_container {
 text-align: center;
 padding: 10px;
 color: navy;
 background-color: #ddeeff;
}
div.header_container p,
div.header_container h3{
 display: inline;
 margin: 0.3em;
}
div.header_container h3{
 text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
}

#lastupdate {
 font-size: 80%;
 font-style: italic;
}

#RSSButton {
 margin: 0;
 text-decoration: none;
 font-size: 55%;
}
#RSSButton:hover {
 box-shadow: 0 0 10px rgba(8,22,37,.8);
}
#RSSButton-RSS {
 background-color: #ff630a;
 color: white;
 margin: 0;
 padding: 0.1em 0.5em;
 border: 1px solid #8c8c7b;
 border-right: 0;
}
#RSSButton-20 {
 background-color: #8c8c7b;
 color: white;
 margin: 0;
 padding: 0.1em 2.5em 0.1em 0.5em;
 border: 1px solid #8c8c7b;
 border-left: 0;
}
/*Header*/
#header{
 background: url('../img/p-logo_bg.gif') white repeat-x;
 width: 100%;
 height: 73px;
 text-align: center;
 font-size: 40px;
 font-weight: bold;
 color: yellow;
 text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
 font-variant: small-caps;
}

#header img{
 vertical-align: middle;
}

/*Calendar*/
#calendarbar {
 float: right;
 width: 10em;
 background-color: #0066cc;
 text-align: center;
 color: white;
 margin-right: 0.1em;
 margin-top: 4px;
}

#calendarbar h3 {
 margin: 0.2em;
 padding: 0;
 text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}

#calendarbar a.link_button {
 border: 1px solid white;
 text-decoration: none;
 font-weight: bolder;
 margin: 0.3em auto;
 padding: 0.1em 0;
 font-size: 100%;
 width: 9em;
 display: block;
 text-align: center;
 -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 border-radius: 3px;
 text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
}

#calendarbar a.link_button:hover {
 box-shadow: 0.2em 0.2em 0.4em rgba(8,22,37,.8);
 text-shadow: 0.2em 0.2em 0.4em rgba(0, 0, 0, 0.8);
}

#calendarbar table.month {
 border-collapse: separate;
 background-color: navy;
 background: -moz-linear-gradient(bottom, navy 90%, #ddeeff);
 background: -webkit-linear-gradient(bottom, navy 90%, #ddeeff);
 background: -o-linear-gradient(bottom, navy 90%, #ddeeff);
 color: #ddeeff;
 table-layout: fixed;
 font-size: 80%;
 border: 1px solid navy;
 width: 11.5em;
 margin: 0.3em auto;
 line-height: 1;
 -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 border-radius: 3px;
 border-spacing:0;
 box-shadow: 0.2em 0.2em 0.4em rgba(8,22,37,.8);
}
#calendarbar table.month td,
#calendarbar table.month th {
 padding: 0.15em 0.1em 0.15em 0;
 border: 0;
}
#calendarbar table.month td {
 padding: 0.15em 0.2em 0.15em 0;
 text-align: right;
 background-color: #ddeeff;
 color: navy;
}
#calendarbar table.month th {
 text-align: center;
 font-weight: bold;
}
#calendarbar table.month *.st {
 color: red;
}
#calendarbar table.month a {
 font-weight: bolder;
 color: #007400;
 text-decoration: none;
 padding: 0;
}
#calendarbar table.month a:hover {
 cursor: default;
 outline: black dotted thin;
}
#calendarbar a {
 color: white;
 font-weight: bolder;
 padding-left: 0.3em;
}
#calendarbar p.linkbox {
 text-align: left;
 margin: 1em 0.5em;
}
#calendarbar hr {
 width: 95%;
 color: white;
 border: 0;
 border-top: 3px double white;
}
/*Footer*/
#footer {
 clear: both;
 background-color: #0066cc;
 color: white;
 font-size: 80%;
 text-align: center;
 margin: 0;
 padding: 0.4em;
}
#footer p {
 margin: 0;
 padding: 0.1em;
}
#footer a {
 color: white;
 background-color: #0066cc;
}
#footer .leftbuttons {
 float: left;
}
#footer .rightbuttons {
 float: right;
}

/*#collapsable ul
{
height:4.8em;
overflow: hidden;
transition: height 1.5s;
border-bottom: solid 1px white;
}
#collapsable:hover ul
{
height: 18em;
overflow: hidden;
transition: height 1.5s;
border-bottom: none;
}*/
